rendezvous_server = 'yardim.teknolojik.com.tr:21116'
nat_type = 1
serial = 0

[options]
custom-rendezvous-server = 'yardim.teknolojik.com.tr'
relay-server = 'yardim.teknolojik.com.tr'
key = 'qXLd9k3HUnxFmRisiJu4xDGkO7GEZZ59ansBcvjaLcA='
